erro ao instala o vidalia privoxy no kali linux 2.0 2016

1. erro ao instala o vidalia privoxy no kali linux 2.0 2016

hacke christian
Hackechr852

(usa Ubuntu)

Enviado em 20/01/2017 - 21:17h

Quando eu vou tentar instala o vidalia privoxy no kali linux 2.0_2016 pelo apt-get install da esso erro aii..Mi ajudem!
root@kali:~# apt-get install tor tor-geoipdb vidalia privoxy
A ler as listas de pacotes... Pronto
A construir árvore de dependências
A ler a informação de estado... Pronto
tor is already the newest version (0.2.9.8-2).
tor-geoipdb is already the newest version (0.2.9.8-2).
tor-geoipdb está definido para ser instalado manualmente.
Alguns pacotes não puderam ser instalados. Isso pode significar que
você solicitou uma situação impossível ou se você está a usar a
distribuição unstable em que alguns pacotes pedidos ainda não foram
criados ou foram movidos do Incoming.
A seguinte informação pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências não satisfeitas:
gstreamer1.0-plugins-base : Estraga: gstreamer1.0-plugins-bad (< 1.7.90) mas 1.4.4-2.1+b1 está para ser instalado
libgstreamer-plugins-base1.0-0 : Estraga: gstreamer1.0-plugins-bad (< 1.7.1) mas 1.4.4-2.1+b1 está para ser instalado
E: Erro, pkgProblemResolver::Resolve gerou falhas, isto pode ser causado por pacotes mantidos (hold).



  


2. Re: erro ao instala o vidalia privoxy no kali linux 2.0 2016

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 20/01/2017 - 21:19h

Forum Kali para profissionais de Ti
https://forums.kali.org/

*******************************************
Meu Blog
http://dicaslinuxmint.blogspot.com.br/


3. Re: erro ao instala o vidalia privoxy no kali linux 2.0 2016

José da Silva
zenull

(usa Outra)

Enviado em 20/01/2017 - 21:26h

É óbvio, mas..., rodou antes o comando apt-get update?




4. Re: erro ao instala o vidalia privoxy no kali linux 2.0 2016

hacke christian
Hackechr852

(usa Ubuntu)

Enviado em 20/01/2017 - 22:28h

não olha oq tah mostrando
A ler as listas de pacotes... Pronto
A construir árvore de dependências
A ler a informação de estado... Pronto
A calcular a actualização... Pronto
E: Não foi possível obter acesso exclusivo a /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
E: Impossível criar acesso exclusivo ao directório /var/cache/apt/archives/



5. Re: erro ao instala o vidalia privoxy no kali linux 2.0 2016

6. Re: erro ao instala o vidalia privoxy no kali linux 2.0 2016

hacke christian
Hackechr852

(usa Ubuntu)

Enviado em 20/01/2017 - 23:11h

Mi ajudem com esse erro ak
Quando eu vou tentar instala o vidalia privoxy no kali linux 2.0_2016 pelo apt-get install da esso erro aii..Mi ajudem!
root@kali:~# apt-get install tor tor-geoipdb vidalia privoxy
A ler as listas de pacotes... Pronto
A construir árvore de dependências
A ler a informação de estado... Pronto
tor is already the newest version (0.2.9.8-2).
tor-geoipdb is already the newest version (0.2.9.8-2).
tor-geoipdb está definido para ser instalado manualmente.
Alguns pacotes não puderam ser instalados. Isso pode significar que
você solicitou uma situação impossível ou se você está a usar a
distribuição unstable em que alguns pacotes pedidos ainda não foram
criados ou foram movidos do Incoming.
A seguinte informação pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências não satisfeitas:
gstreamer1.0-plugins-base : Estraga: gstreamer1.0-plugins-bad (< 1.7.90) mas 1.4.4-2.1+b1 está para ser instalado
libgstreamer-plugins-base1.0-0 : Estraga: gstreamer1.0-plugins-bad (< 1.7.1) mas 1.4.4-2.1+b1 está para ser instalado
E: Erro, pkgProblemResolver::Resolve gerou falhas, isto pode ser causado por pacotes mantidos (hold).


7. Re: erro ao instala o vidalia privoxy no kali linux 2.0 2016

José da Silva
zenull

(usa Outra)

Enviado em 20/01/2017 - 23:17h

Você LEU e fez os procedimentos descritos nos links que passei?


8. Re: erro ao instala o vidalia privoxy no kali linux 2.0 2016

hacke christian
Hackechr852

(usa Ubuntu)

Enviado em 20/01/2017 - 23:29h

Sim esse erro eu ja consegui resolve...
A ler as listas de pacotes... Pronto
A construir árvore de dependências
A ler a informação de estado... Pronto
A calcular a actualização... Pronto
E: Não foi possível obter acesso exclusivo a /var/cache/apt/archives/lock - open (11: Resource temporarily unavailable)
E: Impossível criar acesso exclusivo ao directório /var/cache/apt/archives/

Mais o erro do privoxy ainda não consegui resolver



9. Re: erro ao instala o vidalia privoxy no kali linux 2.0 2016

José da Silva
zenull

(usa Outra)

Enviado em 20/01/2017 - 23:51h

Certo, então executa:
apt-get update && apt-get install privoxy

O que acontece?


10. Re: erro ao instala o vidalia privoxy no kali linux 2.0 2016

hacke christian
Hackechr852

(usa Ubuntu)

Enviado em 21/01/2017 - 00:13h

o erro ainda continua
A ler as listas de pacotes... Pronto
A construir árvore de dependências
A ler a informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isso pode significar que
você solicitou uma situação impossível ou se você está a usar a
distribuição unstable em que alguns pacotes pedidos ainda não foram
criados ou foram movidos do Incoming.
A seguinte informação pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências não satisfeitas:
gstreamer1.0-plugins-base : Estraga: gstreamer1.0-plugins-bad (< 1.7.90) mas 1.4.4-2.1+b1 está para ser instalado
libgstreamer-plugins-base1.0-0 : Estraga: gstreamer1.0-plugins-bad (< 1.7.1) mas 1.4.4-2.1+b1 está para ser instalado
E: Erro, pkgProblemResolver::Resolve gerou falhas, isto pode ser causado por pacotes mantidos (hold).
root@kali:~#




11. Re: erro ao instala o vidalia privoxy no kali linux 2.0 2016

José da Silva
zenull

(usa Outra)

Enviado em 21/01/2017 - 00:25h

Tenta isso:
apt-get clean
apt-get install -f
apt-get update

Depois tenta instalar.
Se continuar com problema, posta aí sua sources.list


12. Re: erro ao instala o vidalia privoxy no kali linux 2.0 2016

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 21/01/2017 - 00:49h

Kali 2.0 Sana já não mais suporte e os repositórios estão trancados

Please note that the Kali sana repositories will no longer be updated and will be EOL’d on the 15th of April 2016.
https://www.kali.org/news/kali-linux-rolling-edition-2016-1/

Use, pesquise, leia, site, wiki, documentação,fórum do Linux que vc usa
Muitas questões já tem resposta



01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts